Plesk y problema apparmor al actualizarlo

Al actualizar Plesk, algunas veces el servidor nos indica que a causa de que el servidor tiene activado Apparmor (software de seguridad), no se puede actualizar.

Para solucionar el tema hay que seguir los siguientes pasos

 

1
2
3
4
5
# /etc/init.d/apparmor stop
 
# /etc/init.d/apparmor teardown
 
# update-rc.d -f apparmor remove

Y reiniciar el servidor.

NOTA IMPORTANTE: Solo debes hacerlo si dominas el tema servidores. En ningún caso tocar si no se domina el tema.

Artículos relacionados

LAMPP y XAMPP – Usuario FTP por defecto Lo que a continuación voy a detallar, sólo es válido para servidores web LAMPP y XAMPP instalados en local. Instalamos nuestro servidor en local, lo p...
Error XAMPP – LAMPP Security Access desde ph... Una vez instalas Xampp en tu Linux, cuando intentas acceder a phpMyAdmin, se muestra un error estilo: Para poder acceder mediante phpMyAdmin y ...
Actualizar servidores Ubuntu y CentOS Os dejamos las órdenes por consola para manetener actualizados vuestros servidores CentOS y Ubuntu. Es obvio que los que tengáis servidores ya debéis ...
Servidores – Cambiar contraseña Root Cuando se contrata un servidor a un proveedor, sea Virtual o dedicado, lo primero que debemos hacer es cambiar la constraseña Root que se nos asigna p...

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*